[Launch]
ProgramExecutable=AdwCleaner\adwcleaner.exe
WorkingDirectory=%PAL:AppDir%\AdwCleaner
SinglePortableAppInstance=true
RunAsAdmin=force
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
AdwCleaner=HKLM\SOFTWARE\AdwCleaner

[DirectoriesMove]
AdwCleaner=%SYSTEMDRIVE%\AdwCleaner






